1 Reply Latest reply: Apr 19, 2007 3:09 PM by 807596 RSS

    Should I uninstall J2SE 5 before installing J2SE 6?

      I have version Version 1.5.0 (build 1.5.0_11-b03) with NetBeans 5.0 installed in my Windows XP on a AMD 64 machine. Did I have to unsinstall it before installing the new Java 2 Platform Standard Edition Development Kit 6.0 and NetBeans IDE 5.5?
      I am confused and didn't find any help on the web.
      Thanks and regards